<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>충돌 보고자</string>
	<key>11.title</key>
	<string>전송</string>
	<key>12.label</key>
	<string>충돌 로그</string>
	<key>13.label</key>
	<string>Description</string>
	<key>25.title</key>
	<string>당사로 전송을 원치 않는 모든 정보를 삭제할 수 있지만, 그러한 경우 버그 검출이 어려워 집니다. 기본적으로 충돌 로그, 애플리케이션 환경설정 및 기본 시스템 정보가 (익명으로) 전송됩니다.</string>
	<key>26.title</key>
	<string>마지막 사용시 %%APPNAME이 충돌한 것으로 보입니다. "Send"를 클릭하여 충돌 보고서를 당사로 송부하여 주시기 바랍니다(시간이 있다면 충돌 발생 당시에 수행하던 작업의 간략한 내역을 입력해 주시기 바랍니다.). 유감스럽게도 Apple은 충돌 로그를 다른 개발자와 공유하지 않으며, 따라서 이는 당사가 충돌 원인을 조사하여 향후 수정할 수 있는 유일한 수단입니다. 귀하의 협조에 깊이 감사 드립니다.

</string>
	<key>30.title</key>
	<string>마지막 사용시 %%APPNAME이 충돌한 것으로 보입니다.</string>
	<key>34.title</key>
	<string>충돌 발생 당시에 수행하던 작업의 간략한 내역을 입력해 주시기 바랍니다. 이는 당사가 충돌을 수정하는 데 매우 중요한 절차인 충돌 재현에 유용합니다.</string>
	<key>55.title</key>
	<string>당사는 개인적으로 충돌 보고서에 답변할 수 없다는 점을 양지하시기 바랍니다. 답변을 원하시면 %%SUPPORT에 문의하시기 바랍니다.</string>
	<key>70.title</key>
	<string>이메일 주소:</string>
	<key>72.title</key>
	<string>추가 정보가 필요할 경우 귀하에게 문의할 수 있도록 이메일 주소를 알려 주시기 바랍니다. 하지만, 당사는 개인적으로 충돌 보고서에 답변할 수 없다는 점을 양지하시기 바랍니다. 충돌이 지속적으로 발생하거나 지원이 필요하실 경우, %%SUPPORT로 당사에 직접 문의하시기 바랍니다.</string>
	<key>9.title</key>
	<string>전송하지 말 것</string>
</dict>
</plist>
